.\"	$NetBSD: floppy.4,v 1.7 2009/03/15 09:52:19 joerg Exp $
.\"
.\" Copyright (c) 1995 Leo Weppelman
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\"
.Dd October 15, 1995
.Dt FLOPPY 4 atari
.Os
.Sh NAME
.Nm floppy
.Nd
.Tn Atari
floppy interface
.Sh SYNOPSIS
.Cd "fd0 at fdc0 unit 0"
.Cd "fd1 at fdc0 unit 1"
.Sh DESCRIPTION
This is an interface to the builtin and external floppy drives on the Atari.
Currently, there is no disklabel support for the floppy drives. Instead, the
floppy interface uses the partition number embedded in the minor device number
to distinguish between various floppy formats.
.Pp
Currently, the following formats are supported:
.Bl -column Partition Size sides tracks sectors/track
.It Sy Partition Ta Sy Size  Ta Sy sides Ta Sy tracks Ta Sy sectors/track
.It a Ta  360Kb Ta 1 Ta 80 Ta 9
.It b Ta  720Kb Ta 2 Ta 80 Ta 9
.It c Ta 1.44Mb Ta 2 Ta 80 Ta 18
.El
.Sh FILES
.Bl -tag -width /dev/rfd[01][abc] -compact
.It Pa /dev/fd[01][abc]
Block files
.It Pa /dev/rfd[01][abc]
Raw files
.El
.Sh DIAGNOSTICS
None.
